<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android">
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/homeModulePagerBannerFlRoot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/platform_dp_8"
        android:layout_marginEnd="@dimen/platform_dp_8"
        android:paddingBottom="1dp" />
</merge>